Loading...
Searching...
No Matches
Catch::TestSpec::FilterMatch Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Attributes

std::string | name
std::vector< TestCaseHandle const * > | tests

## Member Data Documentation

## name

std::string Catch::TestSpec::FilterMatch::name

## tests

std::vector<TestCaseHandle const*> Catch::TestSpec::FilterMatch::tests

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp